Subject: RE: bug#1187: 23.0.60; Cannot read vline.el - invalid read syntax

From: "Drew Adams" <[email-masked]>
Date: Thu, 16 Oct 2008 17:00:40 -0700

> From: Lennart Borgman Sent: Thursday, October 16, 2008 4:41 PM
> > Library vline.el can be read fine in Emacs 22, but Emacs 23 
> > raises an error, saying Invalid read syntax: "?".
> 
> Just for info: I had some similar problems and decided to set
>  current-language-environment to "UTF-8"

OK, thanks for the workaround.

But that should not be necessary. In Emacs 22, it just DTRT. Users should be
able to load the file in both Emacs versions without fiddling with the language
environment.